Subject: Meeting Request
From: Akihiko Yamamoto <[email-masked]>
To: [email-masked]
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 3 Jul 2020 01:44:58 -0700 (MST)

Dear James, 

I hope you are doing great and staying safe! 

My Name is Akihiko Yamamoto from EPOS Global Support Japan Team. I mainly take care of all the Japanese customers who write to our Global Support Team which includes Emails, Calls and Chats. 

I would be happy to arrange a meeting anytime next week to discuss the opportunities and how we can improve the Global Support service for our Japanese customers. 

It would be great if you can share your availability for a quick call anytime next week. Also, if you can let us know if you would prefer a Zoom or Team’s meeting link which I would be able to share upon your confirmation. 

I am delighted to be a part of this team and can’t wait to speak to you next week. 

Have a lovely day ahead! 

Regards, 
Yamamoto